PA OS upgrade issue and question

cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Announcements
Please sign in to see details of an important advisory in our Customer Advisories area.

PA OS upgrade issue and question

L1 Bithead

I am attempting an upgrade of my HA pair OS from 9.1.4 to 9.1.16 and am receiving the attached on the HA widget.  It says verify they are syncing in the upgrade doc but this doesn't look like it is?  Any help would be appreciated.  Thank you

 

1 REPLY 1

Cyber Elite
Cyber Elite

Hi @Jamie2Copper ,

 

Do not worry about the config not synced when the PAN-OS versions are different.  It looks like the new version changed your NAT oversubscription default.

 

  1. Manually change the oversubscription rate on the old version to match the new.  The HA should pair up again.
  2. Fail over.
  3. Upgrade the 2nd NGFW.
  4. Set the oversubscription back to default.
  5. If not synced, sync the config after the PAN-OS versions are the same.

Thanks,

 

Tom

 

You probably have a PA-3200.  https://docs.paloaltonetworks.com/pan-os/9-1/pan-os-release-notes/pan-os-9-1-addressed-issues/pan-os...

 

Help the community: Like helpful comments and mark solutions.
  • 378 Views
  • 1 replies
  • 0 Likes
Like what you see?

Show your appreciation!

Click Like if a post is helpful to you or if you just want to show your support.

Click Accept as Solution to acknowledge that the answer to your question has been provided.

The button appears next to the replies on topics you’ve started. The member who gave the solution and all future visitors to this topic will appreciate it!

These simple actions take just seconds of your time, but go a long way in showing appreciation for community members and the LIVEcommunity as a whole!

The LIVEcommunity thanks you for your participation!